<html devsite><head>
    <title>Pixel / Nexus のセキュリティに関する公開情報</title>
    <meta name="project_path" value="/_project.yaml"/>
    <meta name="book_path" value="/_book.yaml"/>
  </head>
  <body>
  <!--
      Copyright 2017 The Android Open Source Project

      Licensed under the Apache License, Version 2.0 (the "License");
      you may not use this file except in compliance with the License.
      You may obtain a copy of the License at

          http://www.apache.org/licenses/LICENSE-2.0

      Unless required by applicable law or agreed to in writing, software
      distributed under the License is distributed on an "AS IS" BASIS,
      WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
      See the License for the specific language governing permissions and
      limitations under the License.
  -->

<p>このページでは、Pixel 端末と Nexus 端末のセキュリティに関して提供可能な月次公開情報を掲載しています。この公開情報は、<a href="/security/bulletin">Android のセキュリティに関する公開情報</a>を補足するもので、Pixel 端末と Nexus 端末を対象とする追加セキュリティ パッチや機能強化についてまとめられています。この公開情報は、<a href="https://support.google.com/nexus/answer/4457705">サポート対象の Pixel 端末と Nexus 端末</a>に適用されます。</p>

<h3 id="notification">お知らせ</h3>
<p>Pixel 端末と Nexus 端末は、月次公開情報のリリース日以降、無線（OTA）アップデートの受信を開始します。一般に、OTA がすべての Nexus 端末に配信されるまでに 1 週間半ほどかかります。また、Nexus ファームウェア イメージも <a href="https://developers.google.com/android/nexus/images">Google デベロッパー サイト</a>に毎月リリースされています。
</p>
<h3 id="sources">提供元</h3>

<p>Pixel / Nexus 公開情報に掲載されているパッチは、Android オープンソース プロジェクト（AOSP）や、アップストリーム Linux カーネル、システム オン チップ（SOC）メーカーなど、さまざまな提供元から提供されています。Android プラットフォームの修正は、Pixel / Nexus 公開情報のリリースから 24～48 時間後に AOSP に統合されます。</p>

<h3 id="bulletins">公開情報</h3>

<table>
  <colgroup><col width="15%" />
  <col width="49%" />
  <col width="17%" />
  <col width="19%" />
 </colgroup><tbody><tr>
    <th>公開情報</th>
    <th>言語</th>
    <th>公開日</th>
    <th>セキュリティ パッチレベル</th>
 </tr>
  <tr>
    <td><a href="/security/bulletin/pixel/2018-11-01.html">2018 年 11 月</a></td>
    <td>準備中
    <!--
     <a href="/security/bulletin/pixel/2018-11-01.html">English</a>&nbsp;/
     <a href="/security/bulletin/pixel/2018-11-01.html?hl=ja">日本語</a>&nbsp;/
     <a href="/security/bulletin/pixel/2018-11-01.html?hl=ko">한국어</a>&nbsp;/
     <a href="/security/bulletin/pixel/2018-11-01.html?hl=ru">ру́сский</a>&nbsp;/
     <a href="/security/bulletin/pixel/2018-11-01.html?hl=zh-cn">中文&nbsp;(中国)</a>&nbsp;/
     <a href="/security/bulletin/pixel/2018-11-01.html?hl=zh-tw">中文&nbsp;(台灣)</a>
     -->
    </td>
    <td>2018 年 11 月 5 日</td>
    <td>2018-11-05</td>
 </tr>
 <tr>
    <td><a href="/security/bulletin/pixel/2018-10-01.html">2018 年 10 月</a></td>
    <td>
     <a href="/security/bulletin/pixel/2018-10-01.html">English</a> /
     <a href="/security/bulletin/pixel/2018-10-01.html?hl=ja">日本語</a> /
     <a href="/security/bulletin/pixel/2018-10-01.html?hl=ko">한국어</a> /
     <a href="/security/bulletin/pixel/2018-10-01.html?hl=ru">ру́сский</a> /
     <a href="/security/bulletin/pixel/2018-10-01.html?hl=zh-cn">中文（中国）</a> /
     <a href="/security/bulletin/pixel/2018-10-01.html?hl=zh-tw">中文（台灣）</a>
    </td>
    <td>2018 年 10 月 1 日</td>
    <td>2018-10-05</td>
 </tr>
 <tr>
    <td><a href="/security/bulletin/pixel/2018-09-01.html">2018 年 9 月</a></td>
    <td>
     <a href="/security/bulletin/pixel/2018-09-01.html">English</a> /
     <a href="/security/bulletin/pixel/2018-09-01.html?hl=ja">日本語</a> /
     <a href="/security/bulletin/pixel/2018-09-01.html?hl=ko">한국어</a> /
     <a href="/security/bulletin/pixel/2018-09-01.html?hl=ru">ру́сский</a> /
     <a href="/security/bulletin/pixel/2018-09-01.html?hl=zh-cn">中文（中国）</a> /
     <a href="/security/bulletin/pixel/2018-09-01.html?hl=zh-tw">中文（台灣）</a>
    </td>
    <td>2018 年 9 月 4 日</td>
    <td>2018-09-05</td>
 </tr>
 <tr>
    <td><a href="/security/bulletin/pixel/2018-08-01.html">2018 年 8 月</a></td>
    <td>
     <a href="/security/bulletin/pixel/2018-08-01.html">English</a> /
     <a href="/security/bulletin/pixel/2018-08-01.html?hl=ja">日本語</a> /
     <a href="/security/bulletin/pixel/2018-08-01.html?hl=ko">한국어</a> /
     <a href="/security/bulletin/pixel/2018-08-01.html?hl=ru">ру́сский</a> /
     <a href="/security/bulletin/pixel/2018-08-01.html?hl=zh-cn">中文（中国）</a> /
     <a href="/security/bulletin/pixel/2018-08-01.html?hl=zh-tw">中文（台灣）</a>
    </td>
    <td>2018 年 8 月 6 日</td>
    <td>2018-08-05</td>
 </tr>
 <tr>
   <td><a href="/security/bulletin/pixel/2018-07-01.html">2018 年 7 月</a></td>
   <td>
     <a href="/security/bulletin/pixel/2018-07-01.html">English</a> /
     <a href="/security/bulletin/pixel/2018-07-01.html?hl=ja">日本語</a> /
     <a href="/security/bulletin/pixel/2018-07-01.html?hl=ko">한국어</a> /
     <a href="/security/bulletin/pixel/2018-07-01.html?hl=ru">ру́сский</a> /
     <a href="/security/bulletin/pixel/2018-07-01.html?hl=zh-cn">中文（中国）</a> /
     <a href="/security/bulletin/pixel/2018-07-01.html?hl=zh-tw">中文（台灣）</a>
   </td>
   <td>2018 年 7 月 2 日</td>
   <td>2018-07-05</td>
 </tr>
 <tr>
   <td><a href="/security/bulletin/pixel/2018-06-01.html">2018 年 6 月</a></td>
   <td>
     <a href="/security/bulletin/pixel/2018-06-01.html">English</a> /
     <a href="/security/bulletin/pixel/2018-06-01.html?hl=ja">日本語</a> /
     <a href="/security/bulletin/pixel/2018-06-01.html?hl=ko">한국어</a> /
     <a href="/security/bulletin/pixel/2018-06-01.html?hl=ru">ру́сский</a> /
     <a href="/security/bulletin/pixel/2018-06-01.html?hl=zh-cn">中文（中国）</a> /
     <a href="/security/bulletin/pixel/2018-06-01.html?hl=zh-tw">中文（台灣）</a>
   </td>
   <td>2018 年 6 月 4 日</td>
   <td>2018-06-05</td>
 </tr>
  <tr>
   <td><a href="/security/bulletin/pixel/2018-05-01.html">2018 年 5 月</a></td>
   <td>
     <a href="/security/bulletin/pixel/2018-05-01.html">English</a> /
     <a href="/security/bulletin/pixel/2018-05-01.html?hl=ja">日本語</a> /
     <a href="/security/bulletin/pixel/2018-05-01.html?hl=ko">한국어</a> /
     <a href="/security/bulletin/pixel/2018-05-01.html?hl=ru">ру́сский</a> /
     <a href="/security/bulletin/pixel/2018-05-01.html?hl=zh-cn">中文（中国）</a> /
     <a href="/security/bulletin/pixel/2018-05-01.html?hl=zh-tw">中文（台灣）</a>
   </td>
   <td>2018 年 5 月 7 日</td>
   <td>2018-05-05</td>
 </tr>
 <tr>
   <td><a href="/security/bulletin/pixel/2018-04-01.html">2018 年 4 月</a></td>
   <td>
     <a href="/security/bulletin/pixel/2018-04-01.html">English</a> /
     <a href="/security/bulletin/pixel/2018-04-01.html?hl=ja">日本語</a> /
     <a href="/security/bulletin/pixel/2018-04-01.html?hl=ko">한국어</a> /
     <a href="/security/bulletin/pixel/2018-04-01.html?hl=ru">ру́сский</a> /
     <a href="/security/bulletin/pixel/2018-04-01.html?hl=zh-cn">中文（中国）</a> /
     <a href="/security/bulletin/pixel/2018-04-01.html?hl=zh-tw">中文（台灣）</a>
   </td>
   <td>2018 年 4 月 2 日</td>
   <td>2018-04-05</td>
 </tr>
 <tr>
    <td><a href="/security/bulletin/pixel/2018-03-01.html">2018 年 3 月</a></td>
    <td>
     <a href="/security/bulletin/pixel/2018-03-01.html">English</a> /
     <a href="/security/bulletin/pixel/2018-03-01.html?hl=ja">日本語</a> /
     <a href="/security/bulletin/pixel/2018-03-01.html?hl=ko">한국어</a> /
     <a href="/security/bulletin/pixel/2018-03-01.html?hl=ru">ру́сский</a> /
     <a href="/security/bulletin/pixel/2018-03-01.html?hl=zh-cn">中文（中国）</a> /
     <a href="/security/bulletin/pixel/2018-03-01.html?hl=zh-tw">中文（台灣）</a>
    </td>
    <td>2018 年 3 月 5 日</td>
    <td>2018-03-05</td>
 </tr>
 <tr>
    <td><a href="/security/bulletin/pixel/2018-02-01.html">2018 年 2 月</a></td>
    <td>
     <a href="/security/bulletin/pixel/2018-02-01.html">English</a> /
     <a href="/security/bulletin/pixel/2018-02-01.html?hl=ja">日本語</a> /
     <a href="/security/bulletin/pixel/2018-02-01.html?hl=ko">한국어</a> /
     <a href="/security/bulletin/pixel/2018-02-01.html?hl=ru">ру́сский</a> /
     <a href="/security/bulletin/pixel/2018-02-01.html?hl=zh-cn">中文（中国）</a> /
     <a href="/security/bulletin/pixel/2018-02-01.html?hl=zh-tw">中文（台灣）</a>
    </td>
    <td>2018 年 2 月 5 日</td>
    <td>2018-02-05</td>
 </tr>
 <tr>
    <td><a href="/security/bulletin/pixel/2018-01-01.html">2018 年 1 月</a></td>
    <td>
     <a href="/security/bulletin/pixel/2018-01-01.html">English</a> /
     <a href="/security/bulletin/pixel/2018-01-01.html?hl=ja">日本語</a> /
     <a href="/security/bulletin/pixel/2018-01-01.html?hl=ko">한국어</a> /
     <a href="/security/bulletin/pixel/2018-01-01.html?hl=ru">ру́сский</a> /
     <a href="/security/bulletin/pixel/2018-01-01.html?hl=zh-cn">中文（中国）</a> /
     <a href="/security/bulletin/pixel/2018-01-01.html?hl=zh-tw">中文（台灣）</a>
    </td>
    <td>2018 年 1 月 2 日</td>
    <td>2018-01-05</td>
 </tr>
 <tr>
    <td><a href="/security/bulletin/pixel/2017-12-01.html">2017 年 12 月</a></td>
    <td>
     <a href="/security/bulletin/pixel/2017-12-01.html">English</a> /
     <a href="/security/bulletin/pixel/2017-12-01.html?hl=ja">日本語</a> /
     <a href="/security/bulletin/pixel/2017-12-01.html?hl=ko">한국어</a> /
     <a href="/security/bulletin/pixel/2017-12-01.html?hl=ru">ру́сский</a> /
     <a href="/security/bulletin/pixel/2017-12-01.html?hl=zh-cn">中文（中国）</a> /
     <a href="/security/bulletin/pixel/2017-12-01.html?hl=zh-tw">中文（台灣）</a>
    </td>
    <td>2017 年 12 月 4 日</td>
    <td>2017-12-05</td>
 </tr>
 <tr>
    <td><a href="/security/bulletin/pixel/2017-11-01.html">2017 年 11 月</a></td>
    <td>
     <a href="/security/bulletin/pixel/2017-11-01.html">English</a> /
     <a href="/security/bulletin/pixel/2017-11-01.html?hl=ja">日本語</a> /
     <a href="/security/bulletin/pixel/2017-11-01.html?hl=ko">한국어</a> /
     <a href="/security/bulletin/pixel/2017-11-01.html?hl=ru">ру́сский</a> /
     <a href="/security/bulletin/pixel/2017-11-01.html?hl=zh-cn">中文（中国）</a> /
     <a href="/security/bulletin/pixel/2017-11-01.html?hl=zh-tw">中文（台灣）</a>
    </td>
    <td>2017 年 11 月 6 日</td>
    <td>2017-11-05</td>
 </tr>
 <tr>
    <td><a href="/security/bulletin/pixel/2017-10-01.html">2017 年 10 月</a></td>
    <td>
     <a href="/security/bulletin/pixel/2017-10-01.html">English</a> /
     <a href="/security/bulletin/pixel/2017-10-01.html?hl=ja">日本語</a> /
     <a href="/security/bulletin/pixel/2017-10-01.html?hl=ko">한국어</a> /
     <a href="/security/bulletin/pixel/2017-10-01.html?hl=ru">ру́сский</a> /
     <a href="/security/bulletin/pixel/2017-10-01.html?hl=zh-cn">中文（中国）</a> /
     <a href="/security/bulletin/pixel/2017-10-01.html?hl=zh-tw">中文（台灣）</a>
    </td>
    <td>2017 年 10 月 2 日</td>
    <td>2017-10-05</td>
 </tr>
</tbody></table>

</body></html>